@import url(../templates/solucoes.css);

.page-id-16 {
  #banner_topo {
    & .row {
      & h2 {
        max-width: 488px;
      }
    }
  }
  #solucoes {
    padding: 0 0 173px;
    margin-top: -66px;
    position: relative;
    z-index: 2;
  }
}

@media (max-width: 768px) {
  .page-id-16 {
    #solucoes {
      padding: 60px 26px 173px;
      margin-top: auto;
    }
  }
}
